name=FFXVI Clive Rosfield HEAD
version=v1.12.01
NameAsBundle=Final Fantasy XVI Clive Rosfield Costume
description=Replaces Dante's Head Mesh with Clive's Head
author=TheAniGamer741
screenshot=dante.png